PHP ��U
前一頁 |  | 下一頁

# is_float

(PHP 3, PHP 4, PHP 5)

is_float -- Finds whether a variable is a float

## Description

bool is_float ( mixed var )

Finds whether the given variable is a float.

> 注: To test if a variable is a number or a numeric string (such as form input, which is always a string), you must use is_numeric().

## Parameters

var

  The variable being evaluated.

## Return Values

Returns `TRUE` if var is a float, `FALSE` otherwise.

## �Ѧ�

is_bool()
is_int()
is_numeric()
is_string()
is_array()
is_object()

前一頁 | 內容 | 下一頁
is_double | 上一層 | is_int